X
Tap here to go to the mobile version of the site.

Support Forum

Java 7 update 9 will not install in firefox 17. what version of firefox works with java 7 update 9

Posted

continually asks you to install it when running a app that uses java 7 update 9

continually asks you to install it when running a app that uses java 7 update 9

Chosen solution

Make sure that you also have the 32 bit Java version that Firefox needs.

Update the Java plugin to the latest version.

See Java Platform > Java SE 7U9 or Java 6U37 (Download JRE)

Read this answer in context 1

Additional System Details

Application

  • User Agent: Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; WOW64; Trident/5.0; SLCC2; .NET CLR 2.0.50727; .NET CLR 3.5.30729; .NET CLR 3.0.30729; Media Center PC 6.0; .NET4.0C; .NET4.0E; InfoPath.3)

More Information

cor-el
  • Top 10 Contributor
  • Moderator
17768 solutions 160708 answers

Chosen Solution

Make sure that you also have the 32 bit Java version that Firefox needs.

Update the Java plugin to the latest version.

See Java Platform > Java SE 7U9 or Java 6U37 (Download JRE)

Make sure that you also have the 32 bit Java version that Firefox needs. Update the Java plugin to the latest version. See Java Platform > Java SE 7U9 or Java 6U37 (Download JRE) *http://www.oracle.com/technetwork/java/javase/downloads/index.html *http://java.com/en/download/manual.jsp